<div class="o-form__item-group">
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <strong>{sWaitinglist_message}</strong>
    </div>
    <f:form.hidden id="course_waitinglist" name="course_waitinglist" value="1"/>
</div>
